当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : amule 路由器high ID upnp /usr/bin/ed2k amule-gnome-support 的破事
帖子发表于 : 2009-10-10 1:36 
头像

注册: 2009-03-10 13:04
帖子: 7803
送出感谢: 1
接收感谢: 0 次
曰:电驴这东东是咱上网必不可少的利器
装上arch以来没怎么用它,可是最近打算倒腾点音乐,驴子要上阵了,可是NND他不给面子(extra/ amule 2.2.6)还是那个格式关联的老问题

那堆复制粘贴的建 boolean 和 string 都过时了,搞了半天还是没作用。看来还是要自己找那些包包去........那些包包一定有专门搞定这个问题的

代码:
p -Ss ed2k

惊现
代码:
aur/amule-gnome-support 2.2.6-1

装上,ok,点击就嗖的一下传到amule那边去了,自然没乱码


正用着,发现....怎么 LOW ID!!!! 不爽。端口映射还搞不定,咱们菜鸟就开UPNP吧.......
结果杯具的发现UPNP是死灰色的,勾不上....... p -Ss 发现个 libupnp 装上,还是死灰
再搜,发现
代码:
aur/amule-upnp
好啊,原生的UPNP支持,咱下载编译一个

安装完毕,开启upnp,很好,路由上UPnP设置列表都有显示。高兴ing..........

结果又杯具了,ed2k关联又搞不定........
尝试 amule-gnome-support 不能装,那玩意只依赖 amule,而amule与新装的 amule-upnp是冲突的,杯具
又这样.......继续搜索......发现一位同学的办法不错,先注册格式,然后在浏览器的首选项里注册关联的应用程序....搞定啦 :em05
viewtopic.php?f=73&t=150829&start=15 17楼 而且这楼楼主的解决办法也别具一格
发个长标题,不知道google抓到这里的几率会不会高一点,希望能帮助痛苦中的同学


_________________
广告位招租


页首
 用户资料  
 
2 楼 
 文章标题 : Re: amule 路由器high ID upnp /usr/bin/ed2k amule-gnome-support 的破事
帖子发表于 : 2009-10-10 15:21 
头像

注册: 2008-07-14 10:15
帖子: 704
送出感谢: 0 次
接收感谢: 0 次
我记得firefox关联amule的话,在about:config里设置的那些东西最好一个一个手工输入,不要直接复制粘贴别人的,我曾经就直接复制别人的,但是firefox死活就是不认识


页首
 用户资料  
 
3 楼 
 文章标题 : Re: amule 路由器high ID upnp /usr/bin/ed2k amule-gnome-support 的破事
帖子发表于 : 2009-10-10 15:23 
头像

注册: 2008-11-21 20:26
帖子: 36913
送出感谢: 1
接收感谢: 36
万恶的网管封了电驴和BT。。。


_________________
讨厌我的人可以试着点一下
浏览全部ubuntu技巧


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译